body {
 scrollbar-base-color:#393975;
  background-color: #8080c0;
  color: #000000;
  ; background-image: url(../../images/fondocaceres_02.jpg)
; background-attachment: fixed; background-repeat: no-repeat
}


a:link {color: #FFFFFF;}

a:visited {color: #FFFFFF;}

a:active {color: #FFFFFF;}

.navigationtext {
  font-family: Arial, Helvetica, sans-serif;
}

.imagetitle {
  font-family: Arial, Helvetica, sans-serif;
}

.imagequicklist {
  font-family: Arial, Helvetica, sans-serif;
  color: #FFFFFF;
  background-color: #393975;
}
.gallerytitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18pt;
}
